html, body {
	height: 100%;
}
body {
	background-color: #000;
	
	font-family: "Trebuchet MS", sans-serif; font-size: 15px;
	line-height: 140%;
}
body, a {
	color: #fff;
}
.accent {
	color: #e00
}
#canon_logo {
	position: absolute; top: 18px; left: 18px;
	cursor: pointer;
}
h1, .textxl {
	font-size: 35px; font-weight: normal; line-height: 100%;
	display: block;
	margin-bottom: 10px;
}
.textl {
	font-size: 22px; font-weight: bold; 
	display: block;
	margin-bottom: 10px;
}
.texts {
	font-size: 13px; line-height: 130%;
}
.snug {
	margin-top: -8px;
}
.textdark {
	color: #444;
}
p {
	font-weight: bold;
	margin-bottom: 10px;
}
#maintext {
	position: absolute; left: 40px; top: 150px; width: 430px;
}
#mainimage {
	position: absolute; left: 500px; top: 120px;
	width: 335px; overflow: hidden;
	text-align: center;
}
#mainimage img {
	position: relative;
}
#lenslead {
	position: absolute; left: 40px; top: 500px;
	width: 340px; height: 90px;
	background: url('lens_arrow.gif') bottom right no-repeat;
}
#lensicons {
	position: absolute; left: 40px; top: 600px; 
}
#lensicons img {
	margin-right: 10px;
	cursor: pointer;
}
#demodays {
	position: absolute; left: 760px; top: 150px;	
	width: 380px;
}